#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypto-cipher-types
version:              0.0.9
visibility:           public
id:                   crypto-cipher-types-0.0.9-4lLcbiqzzgFJfDDaicapOR
key:                  crypto-cipher-types-0.0.9-4lLcbiqzzgFJfDDaicapOR
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           vincent@snarc.org
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-crypto-cipher
synopsis:             Generic cryptography cipher types
description:          Generic cryptography cipher types
category:             Cryptography
abi:                  c4616aecbcf845e2cc8c5b8e7bbc2a47
exposed:              True
exposed-modules:      Crypto.Cipher.Types Crypto.Cipher.Types.Unsafe
hidden-modules:
    Crypto.Cipher.Types.GF Crypto.Cipher.Types.Block
    Crypto.Cipher.Types.BlockIO Crypto.Cipher.Types.Stream
    Crypto.Cipher.Types.OfIO Crypto.Cipher.Types.AEAD
    Crypto.Cipher.Types.Base Crypto.Cipher.Types.Utils

import-dirs:          /usr/lib/ghc-8.10.2/site-local/crypto-cipher-types-0.0.9
library-dirs:         /usr/lib/ghc-8.10.2/site-local/crypto-cipher-types-0.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypto-cipher-types
hs-libraries:         HScrypto-cipher-types-0.0.9-4lLcbiqzzgFJfDDaicapOR
depends:
    base-4.14.1.0 byteable-0.1.1-FeSdIMqUIcwI3U3IhpOBJ3
    bytestring-0.10.10.0 securemem-0.1.10-BaRrlb0G3ptLAiY8uanPrD

haddock-interfaces:
    /usr/share/doc/haskell-crypto-cipher-types/html/crypto-cipher-types.haddock

haddock-html:         /usr/share/doc/haskell-crypto-cipher-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

